.inputTextDiv {
  height: 100%;
  float: left;
  width: 80%;
  background-color: #282c34;
  color: white;
}

.userNameDiv
{
  height: 100%;
  float: left;
  width: 20%;
  background-color: #282c34;
  color: white;
}